export enum NodeType {
  GOVERNANCE = 'GOVERNANCE',
  DATA_PROVIDER = 'DATA_PROVIDER',
  APPLICATION_PROVIDER = 'APPLICATION_PROVIDER',
  INFRASTRUCTURE_PROVIDER = 'INFRASTRUCTURE_PROVIDER',
  CONSUMER = 'CONSUMER',
}
